{
    "dc_identifier": "nl.gm1904.2c.2018.1420960-25",
    "dc_title": "Locatie: 4en1 theater, Schepersweg 6A, 3621 JK Breukelen 2018-03-06 - 22: Motie Lokaal Liberaal Westbroekse Binnenweg 84-86",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stichtse Vecht op 2018-03-06. Onderdeel: 22: Motie Lokaal Liberaal Westbroekse Binnenweg 84-86.",
    "dc_source": "https://stichtsevecht.notubiz.nl/vergadering/81",
    "dc_publisher": "gm1904",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2018-03-06",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Stichtse Vecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stichtse Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1904.2c.2018.1420960-25",
    "dc_externalIdentifier": "1421026",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-03-06",
    "foi_meetingNumber": "1420960",
    "foi_meetingItemNumber": "25",
    "foi_meetingItemNumberRaw": "25.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1904.2c.2018.1420960-25.doc.1",
            "dc_title": "Nr. 22-M1 - Motie Lokaal Liberaal - Woningen Westbroekse Binnenweg 86-88 (Maarssen)- ingetrokken -r20180306.pdf",
            "foi_fileName": "Nr. 22-M1 - Motie Lokaal Liberaal - Woningen Westbroekse Binnenweg 86-88 (Maarssen)- ingetrokken -r20180306.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raadsinformatie.stichtsevecht.nl/api/v1/meetings/81/documents/9183"
        },
        {
            "dc_identifier": "nl.gm1904.2c.2018.1420960-25.doc.2",
            "dc_title": "RIB 17 - 23 februari 2018 -Westbroekse Binnenweg 86-88.pdf",
            "foi_fileName": "RIB 17 - 23 februari 2018 -Westbroekse Binnenweg 86-88.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raadsinformatie.stichtsevecht.nl/api/v1/meetings/81/documents/4948"
        },
        {
            "dc_identifier": "nl.gm1904.2c.2018.1420960-25.doc.3",
            "dc_title": "B-02 -Adviesbureau Verschoor - Brief inz. Van Eck, Westbroekse Binnenweg 86-88 in Maarssen.pdf",
            "foi_fileName": "B-02 -Adviesbureau Verschoor - Brief inz. Van Eck, Westbroekse Binnenweg 86-88 in Maarssen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raadsinformatie.stichtsevecht.nl/api/v1/meetings/81/documents/4949"
        },
        {
            "dc_identifier": "nl.gm1904.2c.2018.1420960-25.doc.4",
            "dc_title": "B-02 Bijlage J. van Eck - Behandeling moties ivm Westbroekse Binnenweg 86-88 in Maarssen.pdf",
            "foi_fileName": "B-02 Bijlage J. van Eck - Behandeling moties ivm Westbroekse Binnenweg 86-88 in Maarssen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raadsinformatie.stichtsevecht.nl/api/v1/meetings/81/documents/4950"
        }
    ]
}